<?php
session_start();
if (!isset($sessUser))
    session_register("sessUser");
include_once('db.inc.php');



function helyihiba($msg){
		include('header.inc.php');
	printf("<table border='0' cellpadding='10' cellspacing='10' width='100%%'><tr><td width='100%%'><p class='vezercikkcim'>Hibás e-mail cím vagy jelszó</p><p>%s", $msg);
	include('footer.inc.php');
	exit();


}



if (!$be_email || !$be_jelszo)
{
		helyihiba("<p>Kérjük, adja meg email címét és jelszavát.</p>");
}
else
{
	$mydb = new db();
	$stmt="SELECT id,email,datum_2 FROM kk_tag WHERE email='$be_email' AND jelszo='$be_jelszo'";
	$result=$mydb->query($stmt);
	if (mysql_num_rows($result)>0)
	{
		while ($row = mysql_fetch_object($result)) {
			$sessUser=$row->id;	
			$sessEmail=$row->email;	
			if ($row->datum_2<=date("Y-m-d"))	$sessErv=0;
			else								$sessErv=1;
		}		
		
		echo "<script>document.location.replace('/index.php');</script>";
	}
	else
	{
		helyihiba("<p>Kérjük, adja meg újból e-mail címét és jelszavát. Ha nem biztos a jelszavában, kérjük, használja a <a href='/elfelejtett-jelszo.php'>Jelszó-emlékeztetőt</a>. Ha még nem regisztrált tagja a Könyvelő Keresőnek, kérjük, <a href='/jelentkezes.php'>regisztráljon</a>.
</p></td></tr></table>");	
	}
	
}

?>
